/* FOOTER */
li {
	list-style-type: none;
}
section#footer {
	padding-top: 30px;
	background-color: #DDD;
	font-weight: 400;
}

#back-to-top {
	margin-top: 30px;
	background-color: #666;
	color: #EEE;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.2em;
	padding: 15px 0;
}

i.fa-angle-up {
	margin: 0 10px;
}

#footer h5 {
	color: #3365A3;
	font-size: 1em;
	font-weight: 400;
	padding-bottom: 5px;
	border-bottom: 1px solid #BBB;
}

#footer h5:nth-child(4) {
	border-bottom: none;
	font-size: 1.2em;
	text-align: center;
}

footer a {
	color: #333;
	font-size: 14px;
	line-height: 1.8;
}

footer a:hover {
	text-decoration: underline;
}

#phone-link {
	font-size: 0.9em;
}

#state-search {
	margin-left: 0rem;
	margin-top: 10px;
}

#state-search div.columns {
	padding: 0;
}

#state-search select {
	line-height: 1.5;
	font-size: 0.9em;
	padding-top: 5px;
}

#social-links {
	margin: 10px 0 20px;
}

#social-links a {
	display: inline;
	font-weight: 300;
	font-size: 1em;
	color: #1ba1cd;
}

#social-links i.social-share {
	color: #777;
	font-size: 2em;
	width: 100%;
	text-align: center;
}

#footer #connect-with-us {
	border-bottom: none;
	font-size: 1.2em;
	text-align: center;
}

#copyright {
	font-size: 1em;
	margin: 20px 0;
	text-align: center;
}


/* MOBILE STYLES */
@media all and (max-width: 1024px) {
}

@media all and (max-width: 641px) {
	#connect-with-us {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	
	#copyright {
		margin-bottom: 10vh;
	}

@media all and (max-width: 480px) {	
}

/* IPHONE 5 / 5S / 5C */
@media all and (max-width: 320px) {	
}

	